{
	"305000221_0": "「しっかしあいつの事になると\\n　ほんとにカタ無しだよな」",
	"305000221_1": "「誰の心にだって大切な人はいるわ。\\n　恥じる必要など無いじゃない」",
	"305000221_2": "「……翼のそういう所、わたしは可愛いと思うけれど」",
	"305000221_3": "「こほん……ッ！　森には何も異常は見当たらなかったが、\\n　この周辺にノイズが出現することは事実だ。探索を続けよう」",
	"305000221_4": "「また暑っちぃ砂浜かよ。\\n　ああ、もう汗が噴き出して来やがった……」",
	"305000221_5": "「肌が焼けてしまうわね。並行世界で日焼け止めが\\n　欲しくなるなんて思いもしなかったわ」",
	"305000221_6": "（それに、水着があれば海にも入れるのに……）",
	"305000221_7": "「この音、また――ッ」",
	"305000221_8": "「この音はまさか、ノイズと関係があるのかッ！？」",
	"305000221_9": "「かもしれないわね。１つ手掛かりが得られて良かったじゃない」",
	"305000221_10": "「にしてもぞろぞろと……ったく、この島にはノイズの\\n　別荘でもあんのかよッ！」",
	"305000221_11": "（別荘……そうね、こんな島に別荘があったら……\\n　これがS.O.N.G.の任務じゃなかったら――）",
	"305000221_12": "「マリアッ！　来るぞッ！」",
	"305000221_13": "「Seilien coffin airget-lamh tron」",
	"305000221_14": "「……大丈夫。さあ、戦いましょう」"
}